body.blind-black{
    background: #000;
	color: #fff;
}
body.blind-black .blink-hover,
body.blind-black .obratn,
body.blind-black .time-today,
body.blind-black #date-containe,
body.blind-black .time-today,
body.blind-black .time-today,
body.blind-black .search-focus,
body.blind-black .moduletable_blink-hover,
body.blind-black .moduletable_home-search,
body.blind-black .moduletable_top-search {
	background: #000;
	color: #fff;
}
body.blind-black .top-left-group a{
	color: #fff;
	background: #000 url(../images/blink-hover.png) no-repeat scroll 0 -50px;
}
/* Поле ввода строки поиска */
body.blind-black input[type=search]#mod-search-searchword99 {
	background: #ededed url(../images/search-icon.png) no-repeat 9px center;
}
body.blind-black input[type=search]#mod-search-searchword99:focus {
	background-color: #fff;
	color: #000;
}
body.blind-black .blink-hover:hover,
body.blind-black .custom_blink-hover:hover,
body.blind-black .moduletable_blink-hover:hover {
    background: #fff;
}
body.blind-black .top-left-group a:hover,
body.blind-black .blink-hover:hover a{
	color: #000;
	background: #fff url(../images/blink-hover.png) no-repeat scroll 0 15px;;
}
body.blind-black .head-logo-name-bkg{
	background: #000 url(../images/map-rayon.png) no-repeat center center;
}
body.blind-black .header-info{
	color:#fff;
}
body.blind-black .red-color{
	border-left: 5px solid #fff;
}
body.blind-black .green-color{
	border-left: 5px solid #fff;
}
body.blind-black p.kostyuk{
	color:#fff;
}
body.blind-black p.raisp{
	color:#fff;
}
body.blind-black p.officsite{
	color:#fff;
}
body.blind-black .red-left{
	border-left: 5px solid #fff;
}
body.blind-black .green-left{
	border-left: 5px solid #fff;
}
body.blind-black .slavg-navigation .container .navbar-mytop {
    border-bottom: 3px solid #fff;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
body.blind-black .slavg-navigation,
body.blind-black .slavg-navigation .container .navbar-mytop,
body.blind-black .slavg-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover {
    background: #000;
}
body.blind-black .moduletable_mod-header-left-info span,
body.blind-black .slavg-navigation .container .navbar-default .navbar-nav > li > a,
body.blind-black .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav > li > a,
body.blind-black .slavg-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover {
    color: #fff;
}
body.blind-black .slavg-navigation .container .navbar-default .navbar-nav > li > a:hover{
	color: #000;
}
body.blind-black .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li a:hover,
body.blind-black .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a,
body.blind-black .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a:focus,
body.blind-black .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a:hover,
body.blind-black .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a,
body.blind-black .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a:focus,
body.blind-black .slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a:hover{
	background-color:#fff;
	color:#000;
}
body.blind-black .mytop-nav li.dropdown ul.nav-child{
	background-color:#fff;
}
body.blind-black .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li a {
    color: #000;
}
body.blind-black .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li a:hover {
    background-color: #000;
    color: #fff;
}
body.blind-black .slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li.active a{
	background-color:#000;
	color: #fff;
}
body.blind-black .slavg-navigation,
body.blind-black .slavg-navigation .container .navbar-mytop,
body.blind-black .slavg-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover {
    background: #000;
}
body.blind-black .for-blocks-content{
	background: #000;
}
/*---*/
body.blind-black .moduletable_mod-preds,
body.blind-black .moduletable_mod-zhiteli,
body.blind-black .moduletable_mod-gosti,
body.blind-black .moduletable_mod-biz,
body.blind-black ul.menu_menu-zhiteli,
body.blind-black ul.menu_menu-gosti,
body.blind-black ul.menu_menu-biz,
body.blind-black li.last-peoples,
body.blind-black li.last-guests,
body.blind-black li.last-business {
    background: #000;
}
body.blind-black .moduletable_mod-preds,
body.blind-black .moduletable_mod-zhiteli,
body.blind-black .moduletable_mod-gosti,
body.blind-black .moduletable_mod-biz{
	border: 2px solid #fff;
}
/*body.blind-black .moduletable_mod-preds h3,*/
body.blind-black .moduletable_mod-zhiteli h3,
body.blind-black .moduletable_mod-gosti h3,
body.blind-black .moduletable_mod-biz h3{
    color: #fff;
    border-bottom: 2px solid #fff;
}
body.blind-black .moduletable_mod-preds h3{
	color: #fff;
}
body.blind-black .custom_mod-preds,
body.blind-black ul.menu_menu-zhiteli,
body.blind-black ul.menu_menu-gosti,
body.blind-black ul.menu_menu-biz {
    /*border: 2px solid #fff;*/
}
body.blind-black .text-preds h4,
body.blind-black .text-preds p,
body.blind-black .text-preds a,
body.blind-black ul.menu_menu-zhiteli li a,
body.blind-black ul.menu_menu-gosti li a,
body.blind-black ul.menu_menu-biz li a{
	color: #fff;
}
body.blind-black ul.menu_menu-zhiteli li:hover,
body.blind-black ul.menu_menu-gosti li:hover,
body.blind-black ul.menu_menu-biz li:hover,
body.blind-black ul.menu_menu-zhiteli li:hover a,
body.blind-black ul.menu_menu-gosti li:hover a,
body.blind-black ul.menu_menu-biz li:hover a{
	background: #fff;
	color:#000;
}
body.blind-black li.last-peoples a,
body.blind-black li.last-guests a,
body.blind-black li.last-business a {
    color:#000;
	background: #fff;
    border: 1px solid #fff;
}
body.blind-black .moduletable_mod-zhiteli li.last-peoples a.last-peoples-link:hover,
body.blind-black .moduletable_mod-gosti li.last-guests a.last-guests-link:hover,
body.blind-black .moduletable_mod-biz li.last-business a.last-business-link:hover {
    color:#fff;
	background: #000;
    border: 1px solid #fff;
}

/*--- news ---*/

body.blind-black .moduletable_rayon-content a.moduleItemTitle,
body.blind-black .moduletable_region-content a.moduleItemTitle,
body.blind-black .moduletable_republic-content a.moduleItemTitle,
body.blind-black span.addnews-title {
    color: #fff;
	padding:5px;
    display: block;
}
body.blind-black .moduletable_rayon-content a.moduleItemTitle:hover,
body.blind-black .moduletable_region-content a.moduleItemTitle:hover,
body.blind-black .moduletable_republic-content a.moduleItemTitle:hover,
body.blind-black span.addnews-title:hover {
    color: #000;
	background: #fff;
}
body.blind-black a.main-dark{
	color:#fff;
}
body.blind-black .tab-content span.moduleItemDateCreated{
	background: #fff;
	display: inline;
	padding:3px;
}
body.blind-black .tab-content span.moduleItemDateCreated:before {
    content: "\A";
    /*white-space: pre;*/
}
/*--- vert tabs ---*/

body.blind-black .bhoechie-tab {
    background-color: #000;
}
body.blind-black div.bhoechie-tab-menu div.list-group,
body.blind-black div.bhoechie-tab-menu div.list-group > a {
    background-color: #000;
	color: #fff;
}
body.blind-black .vert-tabs-content-obv {
	background: #000;
	border: 1px solid #fff;
}
body.blind-black div.bhoechie-tab-menu div.list-group > a.active,
body.blind-black div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
body.blind-black div.bhoechie-tab-menu div.list-group > a.active .fa {
	background-color: #fff;
	border-bottom: 4px solid #fff;
	color: #000;
}
body.blind-black div.bhoechie-tab-menu div.list-group > a.active::after {
	border-left: 10px solid #fff;
}
body.blind-black span.blind-reset:hover,
body.blind-black .tab_container,
body.blind-black .ap-container ul.tabs li.active,
body.blind-black,
body.blind-black .page,
body.blind-black .header {
    color: #fff;
}

/*----- slider -----*/

body.blind-black .moduletable_mod-bottom-slider {
    background: #000;
}

/*------- of links ---------*/

body.blind-black .bott-ofic-links{
	background: #000;
}
body.blind-black .moduletable_mod-ofic-links h3 {
    color: #fff;
}

/*---- right bann -----*/

body.blind-black .custom_mod-right-banners a,
body.blind-black .custom_mod-bott-count p a,
body.blind-black .custom_mod-bott-copyr,
body.blind-black .custom_mod-cgis-bott span a,
body.blind-black a.pathway{
    color: #fff;
}
body.blind-black .custom_mod-right-banners a:hover,
body.blind-black .simple-right-banners a:hover,
body.blind-black .custom_mod-bott-count p a:hover,
body.blind-black .custom_mod-bott-copyr:hover,
body.blind-black .custom_mod-cgis-bott span a:hover {
	color: #000;
	background: #fff;
}
/*--- K2 ---*/
body.blind-black .in-content div.itemList, .in-content div.itemView,
body.blind-black .in-content div.category-list,
body.blind-black .in-content div.item-page,
body.blind-black .in-content .search {
	background: 000;
	border: 1px solid #fff;
}
body.blind-black .in-content .breadcrumb {
    color: #fff;
	background-color: #000;
    border: 1px solid #fff;
}
body.blind-black .in-content .breadcrumb > .active {
    color: #fff;
}

/*---- left bann -----*/
body.blind-black .moduletable_mod-left-ibanners {
	border: 1px solid #fff;
}
body.blind-black .custom_mod-left-ibanners a {
	color: #fff;
}
body.blind-black .custom_mod-left-ibanners a:hover {
	color: #000;
	background: #fff;
}
/*--- stat ---*/
body.blind-black .bott-stat-bann {
    background: #000;
}

/*--- bottom ---*/



/*--- table ---*/

body.blind-black table.mostable tr:hover > td,
body.blind-black table.mostable tr  {
    background: #000 none repeat scroll 0 0;
}
body.blind-black .border td,
body.blind-black .border th {
    border: 1px solid #fff;
}











/*---------------------------*/
/*--------------------------*/

body.blind-black .moduletable_poisk .btn-primary:hover {
    background-color: #000;
	color: #fff;
    border: 1px solid #fff;
}
body.blind-black .head-search-icons,
body.blind-black .head-logo-name-slider,
body.blind-black .bobr-navigation,
body.blind-black .bobr-navigation .container .navbar-mytop,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover{
	background:#000;
}
body.blind-black .search_poisk input[type="text"],
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a {
	color:#000;
}
body.blind-black .moduletable_bobr p,
body.blind-black .moduletable_mod-header-left-info span,
body.blind-black .bobr-navigation .container .navbar-default .navbar-nav > li > a,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu li a:hover{
	color:#fff;
}
body.blind-black .bobr-navigation .container ul.mytop-nav li a:hover,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav > .active > a,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav > .active > a:focus,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav > .active > a:hover,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav > .open > a,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav > .open > a:focus,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav > .open > a:hover,
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav .dropdown-menu {
    background-color: #fff;
    color: #000;
}
body.blind-black .bobr-navigation .container .navbar-mytop .mytop-nav ul.dropdown-menu{
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
body.blind-black .bobr-navigation .container .navbar-mytop {
    border-bottom: 3px solid #fff;
}

/*--- news ---*/

body.blind-black .for-news-content ul.news-tab-list li.nohide.active > a:hover{
	color:#fff;
}
body.blind-black .tab-content{
	background:#000;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
body.blind-black .for-news-content .news-tab-list{
	border-bottom: 1px solid #fff;
}
body.blind-black ul.news-tab-list > li > a {
	background-color: #fff;
	color:#000;
	border: 1px solid transparent;
}
body.blind-black .for-news-content .news-tab-list > li.active > a,
body.blind-black .for-news-content .news-tab-list > li.active > a:focus,
body.blind-black .for-news-content .news-tab-list > li.active > a:hover {
	color:#fff;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background-color: #000;
}
body.blind-black ul.news-tab-list > li > a:focus,
body.blind-black ul.news-tab-list > li > a:hover {
    color: #34495E;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}



/*--- icons block ---*/

body.blind-black .tab-content-icons {
    background: #000;
    border: 1px solid #fff;
}
body.blind-black ul.menu_menuicon li a{
	color:#fff;
}
body.blind-black ul.menu_menuicon li a:hover {
    color: #000;
    background: #fff;
}

/*--- blochie block ---*/


body.blind-black div.bhoechie-tab-menu div.list-group > a.active:after{
	border-left: 10px solid #fff;
}
body.blind-black div.bhoechie-tab-content{
	background-color: #000;
}
body.blind-black .custom_priemn-content a{
	color:#fff;
}
body.blind-black .custom_priemn-content a:hover{
	color:#000;
	background:#fff;
}
body.blind-black .moduletable_okno-mod-menu ul li:before,
body.blind-black ul.list-ofl li:before{
	color: #fff;
}
body.blind-black .moduletable_okno-mod-menu ul li a,
body.blind-black .moduletable_sprav-mod-menu ul li a{
	color:#fff;
}
body.blind-black .moduletable_okno-mod-menu ul li a:focus,
body.blind-black .moduletable_okno-mod-menu ul li a:hover,
body.blind-black .moduletable_sprav-mod-menu ul li a:focus,
body.blind-black .moduletable_sprav-mod-menu ul li a:hover {
	color:#000;
	background:#fff;	
}

/*-----right Banners -----*/

body.blind-black .moduletable_mod-right-banners{
	background: #000;
	border: 1px solid #fff;
}

body.blind-black .simple-right-banners a[title]:after {
	color: #fff;
}
body.blind-black .simple-right-banners a[title]:hover:after {
	color: #000;
}

/* --- ofic links ---*/

body.blind-black .bott-ofic-links-content{
	background:#000;
	border: 1px solid #fff;
}
body.blind-black ul.list-ofl li a{
	color:#fff;
}
body.blind-black ul.list-ofl li a:hover{
	color:#000;
	background:#fff;
}
body.blind-black ul.list-ofl li:before{
	color: #fff;
}

/*--- privetst  ---*/

body.blind-black .moduletable_privet{
	background:#000;
	border: 1px solid #fff;
}

/*--- bott ---*/

body.blind-black .bott-contact {
    background: #fff;
}

body.blind-black .bott-info {
    background: #000;
}
body.blind-black .custom_b-contact .btn-contact{
	background: #000;
	border: none;
}
body.blind-black .custom_b-contact .btn-contact:hover {
    background-color: #eaeaea;
    color: #000;
}

/*--- in-content ---*/

body.blind-black .in-content .breadcrumbs {
    background-color: #000;
    border: 1px solid #fff;
}
body.blind-black a.pathway:hover,
body.blind-black span a.pathway:hover {
    background-color: #fff;
	color: #000;
}
body.blind-black div.itemHeader span.itemDateCreated,
body.blind-black div.catItemHeader span.catItemDateCreated {
    color: #fff;
}
body.blind-black .in-content div.itemView,
body.blind-black .in-content div.itemListView {
    background: #000;
    border: 1px solid #fff;
}
body.blind-black .in-content .catItemHeader h3.catItemTitle a {
	color:#fff;
}
body.blind-black .in-content .catItemHeader h3.catItemTitle a:hover {
	color:#000;
	background:#fff;
}
body.blind-black .in-content .subCategory {
	background: #000;
}
body.blind-black .in-content-container .in-content .subCategory:hover{
	background: #fff;
	color: #fff;
}
body.blind-black .in-content-container .in-content .subCategory:hover a{
	color: #000;
}
body.blind-black .in-content .subCategory h2 {
	color: #fff;
}
body.blind-black .in-content .subCategory h2 a {
	color: #fff;
}
body.blind-black .in-content-container .in-content .subCategory a:hover {
	background: #000;
	color: #fff;
}



/*---------------------------------*/
/*-----------------------------*/

body.blind-black #header {
	background:#000;
}
body.blind-black .spec-header-vers a {
	color:#ffffff;
	background: url(../images/ye.png) no-repeat scroll 0 -23px;
}
body.blind-black .spec-header-vers a:hover {
	background: #ffffff url(../images/ye.png) no-repeat scroll 0 -54px;
	color:#000;
}
body.blind-black .custom_chaus span {
    color: #fff;
    text-shadow: #fff 0px 0px 0px !important;
}
body.blind-black .spec-header-logo {
    background: rgba(0, 0, 0, 0) url(../images/logo_bw.png) no-repeat scroll 0 0;
}
body.blind-black #middle {
    background: #000;
}
body.blind-black .leftblock, body.blind-black .centerblock, body.blind-black .rightblock{
	background:#fff;
}
body.blind-black .custom_obras a{
	color:#000;
}
body.blind-black h3.pheader span {
	background: none repeat scroll 0 0 #000;
	color: #fff;
}
body.blind-black .custom_obras p,
body.blind-black ul.menu_actualcontentmenu li a,
body.blind-black div#k2ModuleBox108 ul li a{
	color: #000;
}
body.blind-black .custom_obras a:hover,
body.blind-black ul.menu_actualcontentmenu li a:hover,
body.blind-black div#k2ModuleBox108 ul li a:hover{
	color: #fff!important;
	background: #000;
}
body.blind-black .news{
	border: 1px solid #fff;
	background:#000;
}
body.blind-black .nspArt h4.nspHeader a, body.blind-black .nspLinks ul li h4 a {
    color: #fff;
	display:block;
	padding:5px;
}
body.blind-black .nspArt h4.nspHeader a:hover, body.blind-black .nspLinks ul li h4 a:hover {
    color: #fff;
	background:#fff;
}
body.blind-black .nspArt p.nspInfo {
    font-size: 90%;
    color: #000;
}
/*==============  Интернет-ресурсы ================*/
body.blind-black .sours{
	background:#000;
}
body.blind-black .moduletable_intresmod h3, body.blind-black .moduletable_priemn h3, body.blind-black .moduletable_odno h3{
    color: #fff;
}
/*==  Список в 2 колонки ==*/

body.blind-black ul.menu_intres li a { 
    color: #fff;
}
body.blind-black ul.menu_intres li a:hover { 
    color: #000;
	background:#fff;
}
/*==========  Службы  ==============*/
body.blind-black .sluzby{
	border: 1px solid #fff;
	background: #000;
}
body.blind-black ul.menu_odnomenu li a, body.blind-black ul.menu_priemnmenu li a{
	color: #fff;
}
body.blind-black ul.menu_odnomenu li a:hover, body.blind-black ul.menu_priemnmenu li a:hover{
    color: #000;
	background:#fff;
}
/*========  Меню  ==========*/
body.blind-black .footermenu{
	border-top: 1px solid #fff;
}
body.blind-black ul.menu_politmenu li a,
body.blind-black ul.menu_businessmenu li a,
body.blind-black ul.menu_educatmenu li a,
body.blind-black ul.menu_healthmenu li a  {
	color: #fff;
}
body.blind-black ul.menu_politmenu li a:hover,
body.blind-black ul.menu_businessmenu li a:hover,
body.blind-black ul.menu_educatmenu li a:hover,
body.blind-black ul.menu_healthmenu li a:hover  {
	color: #000;
	background:#fff;
}
body.blind-black .moduletable_politmod h3,
body.blind-black .moduletable_businessmod h3,
body.blind-black .moduletable_educatmod h3,
body.blind-black .moduletable_healthmod h3{
	color: #fff;
}
body.blind-black #footer {
	background: #fff;
}
body.blind-black .moduletable_copyr{
	color:#000;
}

/*=== Выпадающее меню ===*/

body.blind-black ul.menu_topmenu1 li:hover ul {
	border: 2px solid #000;
	background-color: #fff;
}
body.blind-black ul.menu_topmenu1 li:hover ul li a {
	color: #000;
	border-top: 1px solid #000;
	background-color: #fff;
}
body.blind-black ul.menu_topmenu1 li:hover ul li a:hover {
	background-color: #000;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #fff!important;
}

/*==== меню для категорий справа  ===*/
body.blind-black #content {
	background: #000;
}
body.blind-black .moduletable_categorymenu{
	background:#000;
}
body.blind-black .moduletable_map h3, body.blind-black .moduletable_spravochn h3, body.blind-black .moduletable_galery h3{
	background: #fff;
    color: #000;
}

/*--- k2-content ---*/

body.blind-black div.itemListCategory {
    background: #000;
    border: 1px solid #fff;
}
body.blind-black div.itemListCategory h2, body.blind-black div.itemHeader h2.itemTitle, body.blind-black div.itemIntroText{
    color: #fff;
}
body.blind-black div.subCategory {
    background: #000;
    border: 1px solid #fff;
}
body.blind-black div.subCategory:hover {
    background: #fff;
}
body.blind-black div.subCategory h2 a, body.blind-black div.subCategory > a{
	color:#fff;
}
body.blind-black div.subCategory:hover h2 a, body.blind-black div.subCategory:hover > a{
	color:#000;
}
body.blind-black div.itemListCategory a, body.blind-black div.catItemHeader h3.catItemTitle a, body.blind-black .item-page a, body.blind-black table.category td a, body.blind-black div.catItemReadMore a {
    color: #fff;
	padding:5px;
	display:inline-block;
}
body.blind-black div.itemListCategory a:hover, body.blind-black div.catItemHeader h3.catItemTitle a:hover, body.blind-black .item-page a:hover, body.blind-black table.category td a:hover, body.blind-black div.catItemReadMore a:hover {
    color: #000;
	background: #fff;
}
body.blind-black div.itemListCategory h2, body.blind-black div.itemHeader h2.itemTitle {
    color: #fff;
}

body.blind-black div#itemListLinks {
    background: #000;
    border: 1px solid #fff;
}
body.blind-black div#itemListLinks h3 a, body.blind-black div#itemListLinks h4 {
    color: #fff;
}
body.blind-black div#itemListLinks h3 a:hover{
    color: #000;
	background: #fff;
}

/*==== меню для категорий справа  ===*/

body.blind-black .moduletable_categorymenu{
	background:#0000;
}
body.blind-black ul.level0 li {
    background: #000 !important;
    border: 1px solid #fff;
}
body.blind-black ul.level0 li a {
    color: #fff;
}
body.blind-black .k2CategoriesListBlock ul.level0 li li {
    background: none repeat scroll 0 0 #000 !important;
}
body.blind-black ul.level0 li a:hover, body.blind-black .k2CategoriesListBlock ul.level0 li li a:hover  {
	background: #fff;
	color: #000;
}
body.blind-black #container{
	background: #000
}
body.blind-black div.moduletable_map .custom_map,
body.blind-black div.moduletable_spravochn .custom_spravochn,
body.blind-black div.moduletable_galery .custom_galery{
	border:1px solid #fff;
}

body.blind-black .moduletable_obrasen p a{
	color:#fff;
}
body.blind-black .moduletable_obrasen p a:hover{
	color:#000;
	background: #fff;
}

/*=========================== Баннеры
======================================================*/
body.blind-black #banners{
	background: #fff;
}
body.blind-black .bann{
	background: #000;
	border: 2px solid #000;
}
body.blind-black .slide-desc-text {
	color: #000;
}
body.blind-black .slide-desc-text .slide-title {
	color: #fff;
}
body.blind-black .slide-desc-text .slide-title a {
	color: #fff;
}
body.blind-black .slide-desc-text .slide-title a:hover {
	color: #000;
	background: #fff;
}
body.blind-black #footer {
	background: #ffffff;
}

body.blind-black .moduletable_copyr{
	color:#000000;
}
body.blind-black .custom_copyr a{
	color:#000000;
}
body.blind-black .custom_copyr a:hover{
	background: #000000;
	color:#ffffff!important;
}
body.blind-black div.itemFullText a,
body.blind-black div.itemFullText p > a,
body.blind-black div.itemCategory a,
body.blind-black div.itemBackToTop a,
body.blind-black div.itemCategory span {
    color: #ffffff;
}
body.blind-black div.itemFullText a:hover,
body.blind-black div.itemFullText p > a:hover,
body.blind-black div.itemCategory a:hover,
body.blind-black div.itemBackToTop a:hover  {
    color: #000000;
	background:#ffffff;
}

/*----------*/
/*---------------------  other  --------------------------*/

body.blind-black #blind-block,
body.blind-black .ap-container ul.tabs li {
	background:#eeeeee;
}
body.blind-black #blind-area,
body.blind-black span.blind-search-link a,
body.blind-black ul.econom li:hover a,
body.blind-black ul.socials li:hover a,
body.blind-black ul.splinks li:hover > p > a,
body.blind-black .float-img-text a:hover,
body.blind-black .list-off li:hover a span.titsplink,
body.blind-black .list-off li:hover a span.splink {
	color: #000!important;
}
/*--*/
body.blind-black .blind-middle-font.blind-active,
body.blind-black .blind-min-font.blind-active,
body.blind-black .blind-max-font.blind-active,
body.blind-black .blind-middle-font:hover,
body.blind-black .blind-min-font:hover,
body.blind-black .blind-max-font:hover {
	color: #fff;
	background:#000;
	height:55px;
}
body.blind-black .blind-middle-font,
body.blind-black .blind-min-font,
body.blind-black .blind-max-font{
	color: #000;
	border: 1px solid #000;
}
/*---- type ----*/
body.blind-black span.blind-arial,
body.blind-black span.blind-newroman{
	border: 1px solid #000;
}
body.blind-black span.blind-arial:hover,
body.blind-black span.blind-newroman:hover,
body.blind-black span.blind-arial.blind-active,
body.blind-black span.blind-newroman.blind-active{
	background:#000;
	color:#fff;
	border: 1px solid #fff;
}
/*--- reset ---*/
body.blind-black span.blind-reset,
body.blind-black .ap-container ul.tabs li.active a:hover {
    background: #393939;
    color: #fff;
}
body.blind-black span.blind-reset:hover,
body.blind-black .tab_container,
body.blind-black .ap-container ul.tabs li.active,
body.blind-black,
body.blind-black .page,
body.blind-black .header{
    background: #000;
	color: #fff;
}
/*----------------------*/
body.blind-black span.blind-search-link {
	background: rgba(0, 0, 0, 0) url(../images/search_gray.png) no-repeat scroll 0 0;
}
/*---*/

body.blind-black .blind-black-fix.blind-active {
	height:55px;
	border-top:1px solid #000;
}
/*---- toplinks ----*/
body.blind-black .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-tomail {
    background-image: url(../images/newmail_w.png);
}
body.blind-black .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-tomail{
	background-image: url(../images/newmail.png);
}
body.blind-black .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-inviz {
    background-image: url(../images/newinviz_w.png);
}
body.blind-black .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-inviz{
	background-image: url(../images/newinviz.png);
}
body.blind-black .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a .icon-sitemap {
	background-image: url(../images/newmap_w.png);
}
body.blind-black .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover .icon-sitemap{
	background-image: url(../images/newmap.png);
}
/*----------------*/
body.blind-black .menu_topmenu1 {
	background: rgba(0, 0, 0, 0) url(../images/mwhite.png) repeat-x scroll 0 100%;
}
/*
body.blind-black a:hover,
body.blind-black a:active,
body.blind-black .menu_topmenu1 a:hover,
body.blind-black ul.menu_select-right-menu li ul li a:hover,
body.blind-black ul.menu_select-right-menu-news li a:hover,
body.blind-black .moduletable_toplinks > .custom_toplinks > .link-top-menu li > a:hover,
body.blind-black .gkTabsWrap.vertical ol li.active,
body.blind-black .gkTabsWrap.horizontal ol li.active,
body.blind-black .gkTabsWrap.vertical ol li:hover,
body.blind-black .gkTabsWrap.horizontal ol li:hover,
body.blind-black .created span,
body.blind-black .head-rubr {
	color:#000!important;
	background:#fff;
}
*/
body.blind-black ul.menu_topmenu1 li:first-child a:hover {
	background:#fff;
}
body.blind-black ul.menu_topmenu1 li a {
color: #fff;
}
body.blind-black .menu_topmenu1 > li.current,
body.blind-black .menu_topmenu1 > li.active {
    background-color: #000;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
}
body.blind-black .r-menus {
	border-bottom: 1px solid #fff;
}
body.blind-black .media_block1,
body.blind-black .media_block2 {
	border-right: 7px solid #000;
}
body.blind-black ul.menu_select-right-menu li ul li.active,
body.blind-black ul.menu_select-right-menu li ul li.alias-parent-active,
body.blind-black ul.menu_select-right-menu-news li.active,
body.blind-black ul.menu_select-right-menu-news li.alias-parent-active,
body.blind-black .newsflash-title a:hover,
body.blind-black .width50pr ul li a:hover,
body.blind-black ul.econom li:hover,
body.blind-black ul.socials li:hover,
body.blind-black ul.splinks li:hover,
body.blind-black .float-img-text a:hover,
body.blind-black .list-off li a:hover{
	background:#fff;
}
body.blind-black ul.menu_select-right-menu li ul li.active a,
body.blind-black ul.menu_select-right-menu li ul li.active a:hover,
body.blind-black ul.menu_select-right-menu li ul li.alias-parent-active a,
body.blind-black ul.menu_select-right-menu li ul li.alias-parent-active a:hover,
body.blind-black ul.menu_select-right-menu-news li.active a,
body.blind-black ul.menu_select-right-menu-news li.active a:hover,
body.blind-black ul.menu_select-right-menu-news li.alias-parent-active,
body.blind-black ul.menu_select-right-menu-news li.alias-parent-active:hover {
	color: #000 !important;
	text-decoration: none;
}
/*--- News ---*/
body.blind-black .gkTabsItem,
body.blind-black .gkTabsWrap.horizontal > ol,
body.blind-black .custom_newrubr {
	background: #000;
}
body.blind-black .gkTabsWrap.vertical ol li,
body.blind-black .gkTabsWrap.horizontal ol li{
    background: #000;
    color: #fff!important;
	border-right: 1px solid #fff !important;
	border-bottom: none;
}
body.blind-black .gkTabsWrap.vertical ol,
body.blind-black .gkTabsWrap.horizontal > ol {
	border-bottom: 2px solid #fff !important;
}
/*--- speedlinks ---*/
body.blind-black ul.splinks {
	background: #000;
	border: 1px solid #fff;
}
/*--- slides ---*/
/*
body.blind-black .jcarousel li {
    border: 15px solid #000;
}
body.blind-black .jcarousel-control-prev,
body.blind-black .jcarousel-control-next {
	background:#000;
	border-bottom: 15px solid #000;
	border-top: 18px solid #000;
	text-shadow: 0 0 1px #fff;
}
body.blind-black .jcarousel > ul > li > a > span:hover {
	background:#D7D7D7;
}
body.blind-black .jcarousel-pagination a {
	background: #fff;
	color: #fff;
}
body.blind-black .jcarousel-pagination a.active {
	background: #4E443C;
	color: #000;
	border: 2px solid #fff;
}
*/
/*--- oficial links ---*/
body.blind-black .list-off {
	background: #000;
	border-bottom: 1px solid #fff;
	border-top: 3px solid #fff;
}
body.blind-black .list-off li a {
    border-bottom: 1px solid #b3b3b3;
}
body.blind-black .titsplink,
body.blind-black .splink,
body.blind-black .ap-container ul.tabs li.active a,
body.blind-black .ap-container ul.tabs li.active a:hover {
    color: #fff!important;
}
body.blind-black .button{
	background-color: #fff;
    color: #000;
}
body.blind-black #login-form,
body.blind-black #inputArea,
body.blind-black #contact-form input[type="text"],
body.blind-black #contact-form input[type="email"],
body.blind-black input#modlgn-username.inputbox,
body.blind-black input#modlgn-passwd.inputbox,
body.blind-black #contact-form textarea,
body.blind-black .inputbox_qa,
body.blind-black .ask_question textarea{
    background: #000;
	color:#fff;
    border: 2px solid #fff;
}
body.blind-black .custom_mod-cgis-bott {
    color: #fff;
}
/*------------------------------ transport ---------------------------------*/
body.blind-black .moduletable_m-transport{
	background: #000;
	border: 1px solid #fff;
}
body.blind-black .moduletable_m-transport h3,
body.blind-black ul.menu_transport-number li:hover a,
body.blind-black ul.menu_transport-number li.active a,
body.blind-black table.border-work th:first-child,
body.blind-black table.border-hol th:first-child,
body.blind-black .budni,
body.blind-black .t-holidays{
	color: #fff;
}
body.blind-black ul.menu_transport-number li{
	background: #fff;
}
body.blind-black ul.menu_transport-number li:hover,
body.blind-black ul.menu_transport-number li.active{
	background: #000;
}
body.blind-black ul.menu_transport-number li a{
	color: #000;
}
body.blind-black ul.menu_transport-number li a:hover{
	color: #fff!important;
	background:none;
}
/*--- tables ---*/
body.blind-black table.border-work td,
body.blind-black table.border-hol td,
body.blind-black .border-work td,
body.blind-black .border-work th,
body.blind-black .border-hol td,
body.blind-black .border-hol th{
	border: 1px solid #fff;
}
body.blind-black table.border-work tr > td > center,
body.blind-black table.border-hol tr > td > center {
    background-color: #000;
    color: #fff;
}